[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint
CarPaintVersionAware = 2

[Material_CarPaint_Solid]
Skins = 02_gt_silver_metallic
FresnelMax = 0.4
FresnelC = 0.1
FlakesK = 0.6
BaseSpecularColor = 0.3, 0.3, 0.3
BrightnessAdjustment = 0.6 ; compensates for ambient specular
PearlescentSpecular = 0
AmbientSpecular = 1.2
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.1
SpecularBase = 3, 50